@CHARSET "UTF-8";

.panel {
	width: 100%;
	border: 1px solid #cccccc;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #ffffff;
	overflow: hidden;
	margin-top: 5px;
}

.panel .panel-heading {
	padding: 8px 3px 8px 3px;
	background-color: #e7e7e7;
	width: 100%;
}

.panel .panel-body {
	margin: 0 auto;	
	overflow: hidden;
}

.col-left {
	float: left;
	width: 50%;
	vertical-align: top;
}

.col-right {
	float: right;
	width: 50%;
	vertical-align: top;
}

.row {
	width: 100%;
	padding: 10px 0px 10px 0px;
	float: left;
}

.centered {
	text-align: center;
}

.list-group {
	margin: 5px;
	/*border-top-left-radius: 5px;
	border-top-right-radius: 5px;*/
	border-radius: 2px;
	overflow: hidden;
	border: none;
}

.list-group .list-group-item.header {
	background-color: #3676CE;
	color: #ffffff;
	padding: 5px 3px 5px 3px;
	width: 100%;
	height: auto;
}

.list-group .list-group-item {
	padding: 5px 3px 5px 3px;
	height: 35px;
}

.list-group-item:HOVER {
	background-color: #96C1FA;
	color: #000000;
}

.list-group-item.active  {
	background-color: #83B3F4;
	color: #fff;
}

.list-group-item input {
	display: none;
}

.list-group-item label {
	margin-left: 6px;
}

.list-group-item .unchecked {
	margin-top: 2px; 
	width: 12px; 
	height: 12px; 
	border-radius: 3px; 
	border: 2px solid #3676CE;
}

.msg-info {
	text-align: center;
	border: 1px solid #ffff00;
	background-color: #FFFF66;
}

.form-control {
	width: 50%;
	height: 25px;
	border: 1px solid #ccc !important;
	border-right: none !important;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	margin-right: -3px;
  	margin-top: -1px;
  	margin-bottom: 2px;
}

.form-control.form-input {
	border-right: 1px solid #ccc !important;
	border-radius: 2px;
}

.btn {
	border: 1px solid #ccc;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	margin: 0px;
	font-weight: bold;
  	padding: 6px 5px 6px 5px;
}

#inpostItems .item input,
#ruchItems .item input  {
	display: none;
}

#inpostItems .item,
#ruchItems .item {
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #cccccc;
  margin-right: 1px;
}

#inpostItems, #ruchItems {
	height: 300px;
	overflow: hidden;
	overflow-y: scroll;
	border: 1px solid #cccccc;
	margin-top: 0px !important;
	-webkit-overflow-scrolling: touch;
  border-right: 5px solid #cccccc;
}

#inpostItems .item:last-child,
#ruchItems .item:last-child {
	border: none;
}

#inpostItems .item:HOVER, #inpostItems .item.active,
#ruchItems .item:HOVER, #ruchItems .item.active  {
	background-color: #83B3F4 !important;
	color: #fff;
}

.machinesMap {
	height: 300px;
}

#map img{max-width:none}